html, body {
  margin: 0;
  background: #03140C;
  color: white;
  font-family: 'Lato', Arial, sans-serif;
}

#ARLogo{
  max-width:min(100%, 50px);
}

#navbar {
  background-color: #E55766;
  color: #CFF8E6;
  display: block;
  width: 100%;
  padding: 10px;
}
#navbar a {
  font-family: 'Poppins', Arial, sans-serif;
  color: white;
  text-align: center;
  text-decoration: none;
  vertical-align: top;
  display: inline-block;
}
#navbar a:hover {
  color: white;
  background-color: #FFFFFF22;
}

#body{
  padding: 1%;
}